org.apache.commons.math.analysis

## Interface DifferentiableMultivariateVectorialFunction

- All Superinterfaces:
    MultivariateVectorialFunction
  All Known Implementing Classes:
    CurveFitter.TheoreticalValuesFunction

      public interface DifferentiableMultivariateVectorialFunction
      extends MultivariateVectorialFunction

  Extension of `MultivariateVectorialFunction` representing a differentiable multivariate vectorial function.
  Since:
    2.0
  Version:
    $Revision: 811685 $ $Date: 2009-09-05 19:36:48 +0200 (sam. 05 sept. 2009) $

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `MultivariateMatrixFunction` | `jacobian()` Returns the jacobian function.

    - ### Methods inherited from interface org.apache.commons.math.analysis.MultivariateVectorialFunction

      `value`

- - ### Method Detail

    - #### jacobian

          MultivariateMatrixFunction jacobian()

      Returns the jacobian function.
      Returns:
        the jacobian function

Copyright (c) 2003-2013 Apache Software Foundation